@font-face {
  font-family: "IBM Plex Sans KR";
  font-style: normal;
  font-display: swap;
  font-weight: 400;
  src: url("./ibm-plex-sans-kr/files/ibm-plex-sans-kr-korean-400-normal.woff2") format("woff2");
  unicode-range: U+0020-007E, U+00B7, U+2014, U+AC00-D7A3;
}

@font-face {
  font-family: "IBM Plex Sans KR";
  font-style: normal;
  font-display: swap;
  font-weight: 500;
  src: url("./ibm-plex-sans-kr/files/ibm-plex-sans-kr-korean-500-normal.woff2") format("woff2");
  unicode-range: U+0020-007E, U+00B7, U+2014, U+AC00-D7A3;
}

@font-face {
  font-family: "IBM Plex Sans KR";
  font-style: normal;
  font-display: swap;
  font-weight: 600;
  src: url("./ibm-plex-sans-kr/files/ibm-plex-sans-kr-korean-600-normal.woff2") format("woff2");
  unicode-range: U+0020-007E, U+00B7, U+2014, U+AC00-D7A3;
}

@font-face {
  font-family: "IBM Plex Sans KR";
  font-style: normal;
  font-display: swap;
  font-weight: 700;
  src: url("./ibm-plex-sans-kr/files/ibm-plex-sans-kr-korean-700-normal.woff2") format("woff2");
  unicode-range: U+0020-007E, U+00B7, U+2014, U+AC00-D7A3;
}

@font-face {
  font-family: "Geist Mono Variable";
  font-style: normal;
  font-display: swap;
  font-weight: 100 900;
  src: url("./geist-mono/files/geist-mono-latin-wght-normal.woff2") format("woff2");
  unicode-range: U+0000-00FF;
}
